{
  "component": true,
  "usingComponents": {
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index",
    "storeItem": "../component/store_item/store_item",
    "storeItem02": "../component/store_item02/store_item02",
    "store_gift": "../component/store_gift/store_gift"
  }
}
